@charset 'utf-8';
/*************************************************
*
*	project:  	liteAccordion - horizontal accordion plugin for jQuery
*	author:   	Nicola Hibbert
*	url:	  	http://nicolahibbert.com/horizontal-accordion-jquery-plugin
*	demo:	  	http://www.nicolahibbert.com/demo/liteAccordion
*
/*************************************************/
/****************************************** Core */
.accordion {
	text-align: left;
	font: 'Helvetica Neue', Verdana, Arial, sans-serif;
}
.accordion ol {
	position: relative;
	overflow: hidden;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.accordion li > h2 {
	color: black;
	font-weight: normal;
	margin: 0;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-100%) rotate(-90deg);
	-webkit-transform-origin: right top;
	-moz-transform: translateX(-100%) rotate(-90deg);
	-moz-transform-origin: right top;
	-o-transform: translateX(-100%) rotate(-90deg);
	-o-transform-origin: right top;
	-ms-transform: translateX(-100%) rotate(-90deg);
	-ms-transform-origin: right top;
	transform: translateX(-100%) rotate(-90deg);
	transform-origin: right top;
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.accordion li > h2 span {
	display: block;
	padding-right: 8%;
	text-align: right;
	height: 90%;
	margin-top: 5px;
}
.accordion li > h2 b {
	display: inline-block;
	position: absolute;
	top: 10%;
	top: 42%\9;
	left: 10%;
	left: 5%\9;
	text-align: center;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.accordion li > h2:hover {
	cursor: pointer;
}
.accordion li > div {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	overflow: hidden;
	background: #fbfbfb;
}
.accordion noscript p {
	padding: 10px;
	margin: 0;
	background: white;
}
/****************************************** Basic */
.basic li > h2 {
	width: 38px;
	line-height: 20px;
	font-size: 15px;
	font-weight: normal;
	color: #215cab;
	background: url('../images/head.gif') no-repeat left top;
}
.basic li > h2.selected, .basic li:hover > h2 {
	color: #fff;
	background-position: left bottom;
}
/*************************************** Rounded */
.rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.rounded li > h2 span {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/***************************************** Light */
/**************************************** Stitch */